[input]
dataseed=1234
seglen=4.0
window=1.0
flow=32
srate=2048
min-srate=256
max-srate=256
min-flow=32
max-flow=32
min-window=1
max-window=1
min-seglen=4
max-seglen=4

PSDlength=4.0
padding=0.0

;keep-frac=0.25
;rho-threshold=7.0

ifo-list=['H1','L1']

[engine]
; Paths to bayeswave executables at run time.  These should generally be
; prefixed with e.g., /home/jclark/opt/bayewave for personal
; installations or  /opt/bayeswave/bin for containerized applications
bayeswave=/opt/bayeswave/bin/BayesWave
bayeswave_post=/opt/bayeswave/bin/BayesWavePost
megaplot=/opt/bayeswave/bin/megaplot.py
megasky=/opt/bayeswave/bin/megasky.py
singularity="/cvmfs/ligo-containers.opensciencegrid.org/lscsoft/bayeswave/production"

[datafind]
channel-list={'H1':'H1:DCH-CLEAN_STRAIN_C02','L1':'L1:DCH-CLEAN_STRAIN_C02'}
frtype-list={'H1':'H1_CLEANED_HOFT_C02','L1':'L1_CLEANED_HOFT_C02'}
;channel-list={'H1':'H1:DCS-CALIB_STRAIN_C02','L1':'L1:DCS-CALIB_STRAIN_C02'}
;frtype-list={'H1':'H1_HOFT_C02','L1':'L1_HOFT_C02'}
url-type=file
veto-categories=[1]

[bayeswave_options]
; command line options for BayesWave.  See BayesWave --help
bayesLine=
updateGeocenterPSD=
waveletPrior=
Dmax=100
Niter=1000
NCmin=2
NCmax=2


[bayeswave_post_options]
; command line options for BayesWavePost.  See BayesWavePost --help
0noise=

[condor]
; see e.g., https://ldas-gridmon.ligo.caltech.edu/ldg_accounting/user
;accounting-group = ligo.prod.o1.burst.paramest.bayeswave
universe=vanilla
checkpoint=
bayeswave-request-memory=1000
bayeswave_post-request-memory=4000
datafind=/usr/bin/gw_data_find
ligolw_print=/usr/bin/ligolw_print
segfind=/usr/bin/ligolw_segment_query_dqsegdb
accounting-group = ligo.dev.o3.burst.paramest.bayeswave
;notify-user=jclark
;notification=Error
;desired-sites="LIGO-CIT","LIGO-WA","LIGO-LLO"

[segfind]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
segment-url=https://segments.ligo.org

[segments]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
; https://wiki.ligo.org/viewauth/LSC/JRPComm/ObsRun1#Resource_information_40Data_44_segments_44_etc._41
l1-analyze = L1:DMT-ANALYSIS_READY:1
h1-analyze = H1:DMT-ANALYSIS_READY:1
;v1-analyze = V1:ITF_SCIENCEMODE

